For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
    • Home
    • API Basics
  • Products
    • Global Fiat Payouts
    • On-Ramps and Off-Ramps
  • Integration Guides
    • Global payouts integration guide
    • Country-specific details
  • API Reference
      • GETList Conversion Accounts
      • POSTCreate a Conversion Account
      • GETRetrieve a Conversion Account
      • POSTUpdate a Conversion Account
LogoLogo
API ReferenceConversion Accounts

Retrieve a Conversion Account

GET
https://api.latitude.xyz/v1/conversion_accounts/:id
GET
/v1/conversion_accounts/:id
$curl https://api.latitude.xyz/v1/conversion_accounts/id \
> -H "Content-Type: application/json"
200Retrieved
1{
2 "id": "ca_9f8b7c6d5e4a3b2c1d0e",
3 "individual_id": "ind_1234567890abcdef",
4 "payout_account": {
5 "id": "fa_abcdef1234567890",
6 "type": "pix",
7 "details": {
8 "pix_key": "[email protected]",
9 "bank_code": "001",
10 "account_number": "12345678",
11 "account_type": "checking"
12 },
13 "created_at": "2024-01-15T09:30:00Z",
14 "updated_at": "2024-01-15T09:30:00Z"
15 },
16 "source_currency": "MXN",
17 "destination_currency": "USDC",
18 "status": "pending",
19 "created_at": "2024-01-15T09:30:00Z",
20 "updated_at": "2024-01-15T09:30:00Z",
21 "deposit_instructions": {
22 "type": "mx_virtual_account",
23 "currency": "mxn",
24 "payment_methods": [
25 "bank_transfer",
26 "spei"
27 ],
28 "details": {
29 "virtual_account_number": "012345678901234567",
30 "clabe": "012345678901234567",
31 "bank_name": "Banco Nacional de México"
32 },
33 "deadline": "2024-02-15T09:30:00Z"
34 }
35}
Retrieves a conversion account by its unique public identifier
Was this page helpful?
Previous

Update a Conversion Account

Next
Built with

Path parameters

idstringRequired

Response

Retrieve a Conversion Account
idstring
Unique public identifier for the conversion account
individual_idstring
Unique public identifier for the associated individual
payout_accountobject
Destination account for converted funds
source_currencyenum

Source currency code (e.g., mxn)

Allowed values:
destination_currencyenum

Destination currency code (e.g., usdc)

Allowed values:
statusenum
Status of the conversion account
Allowed values:
created_atstringformat: "date-time"
ISO 8601 timestamp when the conversion account was created
updated_atstringformat: "date-time"
ISO 8601 timestamp when the conversion account was last updated
deposit_instructionsobject

Instructions for end-users to deposit funds into the conversion account (e.g. virtual account or QR code details)